GNUNET-BCD(1)

NAME
gnunet-bcd - run HTTP server to create GNS business cards

SYNOPSIS
gnunet-bcd [-p PORT | --port=PORT] [-c FILENAME | --config=FILENAME] [-h | --help] [-L LOGLEVEL | --loglevel=LOGLEVEL] [-v | --version]

DESCRIPTION
gnunet-bcd can be used to create an business card with a QR code containing the public key of a zone from the GNU Name System. gnunet-bcd requires LaTeX ( pdflatex(1) ) with various packages to be installed. If it does not work for you, try installing the full TeXLive distribution first, for example if you are using the package-manager apt(1) execute "apt-get install texlive-full".

-p PORT | --port=PORT
    Run the HTTP server on port PORT.

-c FILENAME | --config=FILENAME
    Use the configuration file FILENAME.

-h | --help
    Print short help on options.

-L LOGLEVEL | --loglevel=LOGLEVEL
    Use LOGLEVEL for logging. Valid values are DEBUG, INFO, WARNING and ERROR.

-v | --version
    Print GNUnet version number.

SEE ALSO
The full documentation for gnunet is maintained as a Texinfo manual. If the info(1) and gnunet programs are properly installed at your site, the command

    info gnunet

should give you access to the complete handbook,

    info gnunet-c-tutorial

will give you access to a tutorial for developers.

Depending on your installation, this information is also available in gnunet(7) and gnunet-c-tutorial(7).

BUGS
Report bugs by using https://bugs.gnunet.org or by sending electronic mail to <gnunet-developers@gnu.org>.